.calendar tbody .day.othermonth {
  color: #CDCDCD;
}
.calendar {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  -moz-font-feature-settings: normal;
  -moz-font-language-override: normal;
  background-attachment: scroll;
  background-clip: border-box;
  background-color: orange;
  background-image: none;
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto auto;
  color: #000000;
  cursor: default;
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
  margin-top: 2px;
  width: auto;
  z-index: 99;
}
.calendar tbody .day {
  text-align: right;
  width: 2em;
}
.calendar tbody td.selected {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-bottom-color: #396EA5;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-top-color: #396EA5;
  border-top-style: solid;
  border-top-width: 1px;
  font-weight: bold;
  padding-bottom: 0;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}
.calendar tbody td {
  margin-bottom: 0;
}
.calendar tbody td.weekend {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: #E0E0E0;
  background-image: none;
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto auto;
  color: #FF0000;
}
.calendar td {
  border-left: 1px solid white;
  border-bottom: 1px solid white;
}
.calendar table .wn {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: #FFFFFF;
  background-image: none;
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto auto;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 3px;
  padding-top: 2px;
  margin-bottom: 0px;
  border-right: 1px solid black;
}
.calendar tbody {
  display: table-row-group;
  vertical-align: middle;
  background-color: white;
}
.calendar table {
  color: #000000;
  cursor: default;
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-size-adjust: none;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
  text-indent: 0;
  border-spacing: 0px;
}
.calendar thead tr {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-bottom-color: red;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-top-color: red;
  border-top-style: solid;
  border-top-width: 1px;
  display: table-row;
  vertical-align: inherit;
}
